RK-A - Feature #2137
Feature # 2129 (Resolved): Task 1: Creating KBs

Feature # 2132 (Resolved): Task 1.1: Tag KPs using only 1 KB only

Feature # 2131 (Rejected): Task 1.1.2: Creating KBs - Step 3 - Save the KBs
Task 1.1.2.2. Merge the lists to save pickle file
02/21/2022 05:22 PM - Nandini Bansal

Status: Rejected Start date: 02/21/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

Since the get_header_variations function returns a lot of variables, we will have to club many lists into one and save it as a pickle file.
Upload this file to the new folder created in the drive.

You can refer to the code from lines 500 to 502 in the file_parallel_tagging.py file as a sample for this step.

History

#1 - 02/21/2022 05:28 PM - Nandini Bansal

- Description updated

#2 - 10/27/2022 12:40 PM - Ram Kordale

- Status changed from New to Rejected
